<?php
/*
Copyright 2002-2009 Mike Little

This file is part of Mike Little's Journalized Theme.

Mike Little's Journalized Theme is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

Mike Little's Journalized Theme is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with Mike Little's Journalized Theme; if not, write to the Free Software
Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
*/ ?>
<?php get_header(); ?>
<body id="template_404">
<div class="<?php journalized_width_class() ?>">
<?php include('header-block.php'); ?>

<h2><?php _e('Not Found', 'journalized'); ?></h2>
<div class="centreblock">
<p><?php printf(__('Sorry, but the page you requested was not found. Please try the "search" box, or visit the <a href="%s">homepage</a>.', 'journalized'), get_bloginfo('url')); ?></p>
</div> <!-- centreblock -->


<?php include('centre-foot.php'); ?>
</div><!-- journalized_width_class() -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
</body>
</html>